
        .statte_invest {
    margin-bottom: 2vw;
}
.bench_mrk {
    margin-bottom: 2vw !important;
    font-size: 2.4vw;
}
.ownr_cap {
    font-size: 1.3vw;
    margin-bottom: 3vw;
    font-weight: 100 !important;
    text-transform: uppercase;
}


.phase__container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    justify-content: space-between;
    gap: 4vw;
    /* padding: 0 6vw; */
}

.phase_box {
    border: 1px solid rgba(31, 31, 31, 0.3);
    padding: 2vw 3vw;
    flex: 1;
}

.phase__container .phase_box p {
    margin-bottom: 1.5vw;
    font-size: 2vw;
    font-weight: 100 !important;
    font-family: "Proxima Nova Lt";
}

.phase__container .phase_box h2 {
    margin-bottom: 1.5vw;
    font-size: 2.4vw;
    font-weight: 100;
    color: #4c0099;
    font-weight: bold;
    line-height: 1.1;
}

.phase_box h3 {
    font-size: 1.3vw;
    line-height: 1.2;
    font-family: "Proxima Nova Rg";
}

.phase_caption {
    margin-bottom: 2vw;
}

    .phase_caption h3 {
        font-size: 1.3vw;
        font-weight: 700;
        margin-bottom: 2vw;
    }

    .phase_caption h2 {
        font-size: 3.5vw;
        line-height: 1.1;
        font-weight: bold;
        width: 58%;
        margin-bottom: 5vw;
    }

.phase_purpose {
    padding: 5vw 5vw;
    margin-bottom: 5vw;
}


.dimension-container {
    width: 79%;
    padding-left: 26vw;
    margin-bottom: 3vw;
    padding-top: 3vw;
}

table.observation-table thead tr th {
    background: #1f1f1f;
    color: #fff;
    font-weight: 500;
    font-size: 1.8vw;
    vertical-align: middle;
    line-height: 1.2;
    padding:1.5rem;
    text-align:left;
}

.lh4ss {
    font-size: 1.4vw !important;
}

.dimension-container p {
/*    width: 51%;*/
    font-size: 1.3vw;
    font-weight: 400;
}


.ministry_box {
    padding: 5vw 5vw;
    background: #f4f5f8;
}

.ministry_list {
    display: flex;
    gap: 3vw;
    margin-bottom: 2vw;
    padding-bottom: 2vw;
    border-bottom: 1px solid #1f1f1f1a;
    margin-left: -5vw;
    margin-right: -5vw;
    padding-left: 5vw;
    padding-right: 5vw;
}

    .ministry_list h3 {
        font-size: 1.3vw;
    }

    .ministry_list p {
        font-size: 1.3vw;
    }

    .ministry_list:last-child {
        margin-bottom: 0;
        border-bottom: none;
        padding-bottom: 0;
    }

.env_clr {
    background-color: #f4f5f8;
}


.table_ir {
    display: flex;
    align-items: flex-start;
    justify-content: left;
    width: 100%;
    gap: 1vw;
}

td.td-never {
    background: #e7e8e9;
}

.td-do {
    background-color: #fff;
}

table.observation-table tbody tr td span {
    font-size: 1.2vw;
    line-height: 1.5;
    font-family: "Proxima Nova Rg";
}

.table_ir svg {
    width: 5%;
}

.table_ir span {
    width: 95%;
}


.table_ir {
    display: flex;
    align-items: flex-start;
    justify-content: left;
    width: 100%;
    gap: 1vw;
}

td.td-never {
    background: #e7e8e9;
/*    padding:1.5vw;*/
}

.td-do {
    background-color: #fff;
/*    padding:1.5vw;*/
}

table.observation-table tbody tr td span {
    font-size: 1.2vw;
    line-height: 1.5;
    font-family: "Proxima Nova Rg";
}
/*table.observation-table tbody tr td {
    padding-bottom: 2vw;
}*/
td.td-never {
    background: #e7e8e9;
    padding-bottom: 1.5vw;
    padding-left: 1.5rem;
}

 td.td-never:first-child {
        padding-top: 1.5vw padding-left: 1.5rem;
        ;
   }
.castle_section {
    background-color: #f4f5f8 !important;
    padding-bottom: 5vw;
}

.exchange_info {
    padding: 7vw 5vw 0vw 26vw;
    margin-bottom: 2vw;
}

    .exchange_info h3 {
        font-size: 1.5vw;
        font-weight: 700;
        margin-bottom: 2vw;
    }

    .exchange_info h2 {
        font-size: 3.5vw;
        line-height: 1.1;
        font-weight: bold;
        width: 69%;
        margin-bottom: 2vw;
    }

    .exchange_info p {
        font-size: 1.3vw;
        width: 45%;
        margin-bottom: 2vw;
        font-weight: 400;
    }

table.observation-table tbody tr td {
    padding: 2vw;
}
table.observation-table tbody tr td {
    padding: 0 2vw 2vw 2vw;
}

    table.observation-table tbody tr td:first-child {
        padding-top: 2vw;
    }
/*
.main_content_container .power_list.babaerrr {
    margin-bottom: 0 !important;
}
.main_content_container.sin_av {
    margin-top: 0vw !important;
}*/


.verdict_portal {
    font-size: 3.5vw;
    line-height: 1.1;
    font-weight: bold;
    width: 74%;
    margin-left: auto;
    margin-bottom: 7vw;
}

    .verdict_portal h2 {
        width: 70%;
    }